/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

body {
	background-color: #daf7ff;
}

section.main-banner {
	padding: 0 10px;
}
.main-banner img {
	width: 100%;
}

.welcome-section {
	text-align: center;
	font-family: 'Inter', sans-serif;
}

.welcome-section .label-content {
	max-width: 550px;
	margin: 0 auto 75px;
}

.welcome-section .main-heading {
	padding-top: 60px;
	margin-bottom: 20px;
	font-size: 41px;
	line-height: 1;
	color: #2e7fa8;
	font-weight: 300;
	background-image: url(../images/logo_Trans.png);
    background-repeat: no-repeat;
    background-position: center;
}

.welcome-section .label-content .para {
	max-width: 430px;
	font-weight: 500;
	color: #616161;
	font-size: 16px;
	margin: 0 auto;
}

.welcome-section .category-item {
	text-align: center;
	width: 240px;
	color: #616161;
	font-size: 27px;
}

.welcome-section .category-item div {
	margin-top: 10px;
	line-height: 1;
}

.welcome-section .category-item img {
	width: 100%;
}

.subscribe-section {
	font-family: 'Inter', sans-serif;
	background-color: #fff;
	padding: 28px 0px;
}

.subscribe-section .row {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.subscribe-section .subcribe-text {
	color: #a7a7a7;
	font-weight: 400;
	font-size: 22px;
	text-align: l
}

.subscribe-section .email-input {
	border: 1px solid #a7a7a7;
	border-radius: 1px;
	color: #a7a7a7;
	font-weight: 500;
	width: 100%;
	height: 55px;
	padding-left: 10px;
}

.subscribe-section .email-input:focus {
	outline: none;
}

.subscribe-section .subscribe-btn {
	background-color: #12a93a;
	border-radius: 2px;
	font-size: 23px;
	width: 100%;
	height: 55px;
	border: none;
	color: #fff;
	font-size: 23px;
	font-weight: 400;
}

.subscribe-section .subscribe-btn:focus {
	outline: none;
}

.more-accessories, .shop-collection, .shop-by-collection {
	padding-top: 66px;
	font-family: 'Inter', sans-serif;
	padding-bottom: 80px;
}

.more-accessories h4, .shop-collection h4, .shop-by-collection h4 {
	text-align: center;
	color: #2e7fa8;
	font-size: 41px;
	margin-bottom: 125px;
	font-weight: 300;
	background-image: url(../images/logo_Trans.png);
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 46px;
}

.shop-by-collection h4,  .shop-collection h4 {
	margin-bottom: 56px;
}

.more-accessories .hair-accessories {
	background-color: #ff89d6;
	max-width: 96%;
	width: 96%;
	border-radius: 20px;
	height: 447px;
}

.more-accessories .hair-accessories::after {
	content: '';
	background-image: url('../images/hair-accessories.png');
	background-repeat: no-repeat;
    position: absolute;
    width: 90%;
    height: 130%;
    top: -121px;
    left: 0px;
    background-position: right;
}

.more-accessories .hair-accessories .text-content {
	padding: 80px;	
	z-index: 9999;
	position: absolute;
}

.more-accessories .hair-accessories .text-content p {
	font-weight: 300;
	font-size: 53px;
	color: #fff;
	line-height: 1;
	margin-top: 80px;
	margin-bottom: 35px;
}

.more-accessories .hair-accessories .text-content button {
	background-color: #fff;
	border: none;
	border-radius: 0px;
	outline: none;
	color: #ff89d6;
	max-width: 208px;
	height: 63px;
	width: 100%;
	font-size: 29px;
}

.more-accessories .hair-accessories .text-content button:focus {
	outline: none;
}

.more-accessories .skin-care {
	background-color: #78e494;
	max-width: 96%;
	width: 96%;
	border-radius: 20px;
	height: 447px;
	float: right;
}

.more-accessories .skin-care::after {
	content: '';
	background-image: url('../images/skin-care.png');
	background-repeat: no-repeat;
	position: absolute;
    width: 90%;
    height: 130%;
    top: -121px;
    right: 0px;
    background-position: left;
}

.more-accessories .skin-care .text-content {
	padding: 80px;	
	right: 0;
	padding: 80px;	
	z-index: 9999;
	position: absolute;
}

.more-accessories .skin-care .text-content p {
	font-weight: 300;
	font-size: 53px;
	color: #fff;
	line-height: 1;
	margin-top: 80px;
	margin-bottom: 35px;
}

.more-accessories .skin-care .text-content button {
	background-color: #fff;
	border: none;
	border-radius: 0px;
	outline: none;
	color:  #78e494;
	max-width: 208px;
	height: 63px;
	width: 100%;
	font-size: 29px;
	float: right;
}

.more-accessories .skin-care .text-content button:focus {
	outline: none;
}

.instagram-section {
	background-color: #fff;
	padding: 76px 10px;
	font-family: 'Inter', sans-serif;
}

.instagram-section .insta-content p {
	color: #2e7fa8;
	font-weight: 300;
	font-size: 54px;
	line-height: normal;
}

.instagram-section .insta-content button {
	border: 1px solid #2e7fa8;
	outline: none;
	background-color: #fff;
	max-width: 262px;
	height: 54px;
	color: #616161;
	font-weight: 300;
	font-size: 38px;
	width: 100%;
	line-height: 52px;
	margin-top: 50px;
}

.instagram-section .instagram-bg {
	background-color: #282828;
	width: 100%;
	max-width: 100%;
	height: 393px;
	border-radius: 15px;
}

.instagram-section .row {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.one-stop-solution {
	padding: 72px 10px; 
	font-family: 'Inter', sans-serif;
	background-image: url('../images/one-stop-solution.png');
	background-size: cover;
}

.one-stop-solution .stop-solution-content {
	font-size: 54px;
	color: #616161;
	line-height: normal;
	padding-left: 85px;
}

.one-stop-solution .stop-solution-content h4 {
	font-size: 54px;
	color: #616161;
	line-height: normal;
	margin-bottom: 35px;
}

.one-stop-solution .stop-solution-content p {
	color: #616161;
	font-weight: 500;
	font-size: 18px;
	line-height: 1.5;
	margin-bottom: 35px;
}

.one-stop-solution .one-stop-bg-img {
	background-color: #282828;
	height: 394px;
	border-radius: 15px;
	max-width: 100%;
	width: 100%;
}

.one-stop-solution .read-more {
	background: transparent;
	color: #616161;
	font-size: 41px;
	font-weight: 400;
	border: 3px solid #71cb89;
	max-width: 262px;
	width: 100%;
	height: 54px;
}

.one-stop-solution .read-more:focus {
	outline: none;
}

.shop-collection .offer-item {
	height: 318px;
	width: 100%;
	max-width: 376px;
	border-radius: 30px;
	border: 8px solid #fff;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	padding: 20px 5px;
	color: #fff;
	font-weight: 600;
}

.offer-item.five-cent {
	background-color: #71cb89;
}

.offer-item.ten-cent {
	background-color: #ffcb01;
}

.offer-item.twenty-cent {
	background-color: #cc2492;
}

.offer-item.thirtyfive-cent {
	background-color: #2195d2;
}

.shop-collection .offer-item .offer-type {
	font-size: 69px;
	line-height: normal;
}

.shop-collection .offer-item .offer-disclaimer {
	font-size: 13px;
}

.feature-collection {
	padding-top: 116px;
	font-family: 'Inter', sans-serif;
	background-color: #fff;
	padding-bottom: 116px;
	background-image: url(../images/logo_Trans.png);
    background-repeat: no-repeat;
    background-position: 30px 80px;
}

.christian-bridal.wedding-accessories {
	background-image: url(../images/logo_Trans.png);
    background-repeat: no-repeat;
    background-position: 30px 50px;
}

.christian-bridal.wedding-accessories h4 {
	background-image: none !important;
}

.christian-bridal.right-side {
	background-image: url(../images/logo_Trans.png);
    background-repeat: no-repeat;
    background-position: 97% 45px;
}

.instagram-section .container {
	background-image: url(../images/logo_Trans.png);
    background-repeat: no-repeat;
    background-position: 0px 20px;
    padding-left: 20px;
}

.christian-bridal.right-side h4 {
	background-image: none !important;
}

.feature-collection .featured-main-t {
	font-size: 41px;
	color: #2e7fa8;
	font-weight: 300;
	text-align: left;
	margin-bottom: 22px;
}

.feature-collection .featured-main-p {
	font-size: 16px;
	max-width: 440px;
	color: #2e7fa8;
	font-weight: 300;
	text-align: left;
	color: #616161;
	margin-bottom: 40px;
}

.feature-collection .yellow-collection {
	background-color: #ffefb2;
}

.feature-collection .green-collection {
	background-color: #d4efdb;
}

.feature-collection .one-third {
	width: 100%;
	max-width: 100%;
	height: 300px;
	border-radius: 20px;
}

.feature-collection .third-section {
	width: 100%;
	max-width: 100%;
	height: 300px;
	border-radius: 20px;
}

.feature-collection .top-difference {
	margin-bottom: 26px;
}

.feature-collection .bottom-difference {
	margin-top: 26px;
}

.feature-collection .full-length {
	height: 100%;
	border-radius: 20px;
	width: 100%;
	max-width: 100%;
}

.shop-by-collection .ring-collection {
	margin-bottom: 26px;
	width: 100%;
}

.shop-by-collection .shop-collection-desc {
	text-transform: uppercase;
	color: #2e7fa8;
	font-size: 29px;
	font-weight: 300;
	margin-bottom: 0;
}

.shop-by-collection .shop-collection-disclaimer {
	font-weight: 400;
	font-size: 20px;
	color: #2e7fa8;
}

.reviews-blog {
	background-color: #fff7da;
	padding-top: 70px;
	font-family: 'Inter', sans-serif;
	padding-bottom: 36px;
}

.customer-reviews {
	padding: 0 25px;
}

.customer-reviews .main-title-customer h4, .blogs .main-title-customer h4 {
	color: #616161;
	font-size: 41px;
	text-align: center;
	font-weight: 300;
	background-image: url(../images/logo_Trans_brown.png);
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 46px;
}

.customer-reviews .main-title-customer p, .blogs .main-title-customer p {
	color: #8a8880;
	font-weight: 400;
	text-align: center;
	margin-bottom: 20px;
}

.customer-reviews .customer-review-detail {
	text-align: center;
	border: 1px solid #8a8880;
	border-radius: 15px;
	padding: 25px 15px 35px;
}

.customer-reviews .customer-review-detail .customer-dp {
	background-image: url('../images/commas.png');
	width: 293px;
	height: 224px;
	margin: 0 auto 20px;
}

.customer-reviews .customer-review-detail .customer-dp img {
	margin: 0 auto;
}

.customer-reviews .customer-review-detail .customer-review-text-content {
	text-align: center;
}

.customer-reviews .customer-review-detail .customer-review-text-content h4 {
	font-weight: 400;
	font-size: 41px;
	color: #8a8880;
	margin-bottom: 5px;
}

.customer-reviews .customer-review-detail .customer-review-text-content .review-writer {
	font-size: 20px;
	color: #ffd436;
}

.customer-reviews .customer-review-detail .customer-review-text-content .review-desc {
	font-family: 'Crimson Text', serif;
	color: #8a8880;
	font-size: 29px;
	max-width: 82%;
	margin: 0 auto;
}

.blog-items, .customer-reviews {
	overflow: hidden;
}

.customer-reviews .slick-arrow, .blog-items .slick-arrow {
	display: none !important;
}

.customer-reviews .slick-dots,  .blog-items .slick-dots, .christian-bridal-gowns .slick-dots, .shop-by-look-content .slick-dots, .new-arrival-products .slick-dots {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	padding-left: 0;
	margin: 30px 0 0 0;
	list-style: none;
}

 .new-arrival-products .slick-dots {
 	margin-top: 60px;
 }

.customer-reviews .slick-dots li button, .blog-items .slick-dots li button, .christian-bridal-gowns .slick-dots li button, .shop-by-look-content .slick-dots li button, .new-arrival-products .slick-dots li button {
	display: none;
}

.customer-reviews .slick-dots li, .blog-items .slick-dots li, .christian-bridal-gowns .slick-dots li, .shop-by-look-content .slick-dots li, .new-arrival-products .slick-dots li {
	width: 33.3334%;
	background-color: #2195d242;
	height: 2px;
}

.customer-reviews .slick-dots li.slick-active, .blog-items .slick-dots li.slick-active, .christian-bridal-gowns .slick-dots li.slick-active, .shop-by-look-content .slick-dots li.slick-active, .new-arrival-products .slick-dots li.slick-active {
	background-color: #2195d2;
}

.customer-reviews .slick-dots li::marker, .blog-items .slick-dots li::marker, .christian-bridal-gowns .slick-dots li::marker, .shop-by-look-content .slick-dots li::marker, .new-arrival-products .slick-dots li::marker {
	display: none;
}

.christian-bridal-gowns .slick-dots, .shop-by-look-content .slick-dots, .new-arrival-products .slick-dots {
	width: 70%;
}

.christian-bridal-gowns .slick-prev, .shop-by-look-content .slick-prev, .new-arrival-products .slick-prev  {
	background-image: url('../images/play.png');
	background-color: transparent;
	border: none;
    background-repeat: no-repeat;
    width: 7px;
    overflow: hidden;
    padding-right: 0;
    height: 13px;
    position: absolute;
    bottom: -6px;
    left: 72%;
}

.christian-bridal-gowns .slick-next, .shop-by-look-content .slick-next, .new-arrival-products .slick-next {
	background-image: url('../images/play-fwd.png');
	background-color: transparent;
	border: none;
    background-repeat: no-repeat;
    width: 7px;
    overflow: hidden;
    padding-right: 0;
    height: 13px;
    position: absolute;
    bottom: -6px;
    left: 76%;
}

.christian-bridal-gowns .slick-next:focus, .christian-bridal-gowns .slick-prev:focus, .shop-by-look-content .slick-next:focus, .shop-by-look-content .slick-prev:focus, .new-arrival-products .slick-prev:focus, .new-arrival-products .slick-next:focus {
	outline: none;
}

.tab-content .see-more, .new-arrival .see-more {
	color: #a7a7a7;
	font-size: 16px;
	font-weight: 400;
	position: absolute;
	right: 0;
	bottom: -6px;
	z-index: 9999;
}

.christian-bridal.new-arrival .top-content {
	text-align: center;
}

.christian-bridal.new-arrival {
	background-color: transparent;
}

.christian-bridal.new-arrival .new-arrival-content {
	background-color: #fff;
	border-radius: 10px;
	padding-bottom: 35px;
	margin-left: 20px;
	margin-right: 20px;
}

.christian-bridal.new-arrival {
	padding-bottom: 30px;
	padding-top: 70px;
}

.blog-items .blog-item .blog-details h5 {
	color: #616161;
	font-weight: 500;
	font-size: 29px;
	margin-top: 25px;
	margin-bottom: 25px;
}

.blog-items .blog-item .blog-details p {
	color: #a7a7a7;
	font-weight: 500;
	font-size: 16px;
	margin-bottom: 25px;
}

.blog-items .blog-item .blog-details .read-more {
	color: #a7a7a7;
	font-size: 29px;
	border: 1px solid #fff;
	background-color: transparent;
	outline: none;
	width: 183px;
	height: 51px;
}

.blog-items .blog-item .blog-details .read-more:focus {
	outline: none;
}

.blog-items .slick-dots {
	margin-top: 100px;
}

.blog-items .blog-item {
	margin-right: 40px;
}

.blog-items .blog-item .blog-img {
	height: 225px;
}

.blog-items .blog-item img {
	width: 100%;
	height: 100%;
}

.christian-bridal {
	padding-top: 40px;
	font-family: 'Inter', sans-serif;
	background-color: white;
	padding-bottom: 80px;
}

.christian-bridal .green-rectangle {
	width: 100%;
	height: 100%;
}

.christian-bridal .top-content h4 {
	color: #2e7fa8;
	font-weight: 300;
	font-size: 41px;
	margin-bottom: 10px;
	background-image: url(../images/logo_Trans.png);
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 46px;
}

.christian-bridal .top-content p {
	color: #616161;
	font-size: 16px;
	font-weight: 500;
	max-width: 425px;
	margin-left: auto;
}

.christian-bridal.wedding-accessories .top-content p {
	margin-right: auto;
	margin-left: 0;
}

.christian-bridal .christian-bridal-tabs {
	border-bottom: none;
}

.christian-bridal .christian-bridal-tabs li {
	padding-right: 30px;
}

.christian-bridal .christian-bridal-tabs li.nav-item .nav-link {
	color: #03709b;
	font-weight: 300;
	font-size: 20px;
	border: none;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	line-height: 1;
}

.christian-bridal .christian-bridal-tabs li.nav-item .nav-link.active {
	background-color: transparent;
	border-bottom: 1px solid #03709b;
}

.christian-bridal-gowns, .new-arrival-products {
	margin-top: 35px;
}

.christian-bridal-gowns .christian-bridal-product, .new-arrival-products .christian-bridal-product {
	margin-right: 20px;
	outline: none;
}

.christian-bridal.shop-by-look .christian-bridal-product {
	margin-right: 20px;
}

.christian-bridal.shop-by-look .christian-bridal-product img {
	width: 100%;
}

.christian-bridal-gowns .christian-bridal-product:focus, .new-arrival-products .christian-bridal-product {
	outline: none;
}

.christian-bridal-gowns .christian-bridal-product .special-offer, .new-arrival-products .christian-bridal-product .special-offer {
	background-color: #f5f5f5;
	border-radius: 12px;
	padding: 5px 25px;
	color: #12a93a;
	font-weight: 300;
	font-size: 16px;
	display: inline-block;
	margin-bottom: 10px;
}

.christian-bridal-gowns .christian-bridal-product .best.special-offer, .new-arrival-products .christian-bridal-product.best.special-offer {
	color: #cc2492;
}

.christian-bridal-gowns .christian-bridal-product .product-img, .new-arrival-products .christian-bridal-product .product-img {
	position: relative;
}

.christian-bridal-gowns .christian-bridal-product .product-img .product-favorite, .new-arrival-products .christian-bridal-product .product-img .product-favorite {
	position: absolute;
	top: 15px;
	right: 15px;
}

.christian-bridal-gowns .christian-bridal-product .product-img .product-item, .new-arrival-products .christian-bridal-product .product-img .product-item {
	width: 100%;
}

.christian-bridal-gowns .christian-bridal-product .color-variant, .new-arrival-products .christian-bridal-product .color-variant {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	margin-top: 28px;
}

.christian-bridal-gowns .christian-bridal-product .color-variant .color-options span, .new-arrival-products .christian-bridal-product .color-variant .color-options span {
	width: 17px;
	height: 17px;
	border-radius: 17px;
	margin-right: 10px;
	display: inline-block;
}

.christian-bridal-gowns .christian-bridal-product .color-variant .color-options span.yellow, .new-arrival-products .christian-bridal-product .color-variant .color-options span.yellow {
	background-color: #fec638;
}

.christian-bridal-gowns .christian-bridal-product .color-variant .color-options span.red, .new-arrival-products .christian-bridal-product .color-variant .color-options span.red {
	background-color: #c9183e;
}

.christian-bridal-gowns .christian-bridal-product .color-variant .color-options span.dark-green, .new-arrival-products .christian-bridal-product .color-variant .color-options span.dark-green {
	background-color: #657713;
}

.christian-bridal-gowns .christian-bridal-product .product-desc, .new-arrival-products .christian-bridal-product .product-desc {
	font-size: 16px;
	color: #a7a7a7;
	font-weight: 400;
	margin-top: 30px;
	margin-bottom: 30px;
}

.christian-bridal-gowns .christian-bridal-product .product-price-info, .new-arrival-products .christian-bridal-product .product-price-info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.christian-bridal-gowns .christian-bridal-product .product-price-info .price-details .save-price, .new-arrival-products .christian-bridal-product .product-price-info .price-details .save-price {
	font-weight: 500;
	font-size: 20px;
	color: #616161;
}

.christian-bridal-gowns .christian-bridal-product .product-price-info .price-details .strike, .new-arrival-products .christian-bridal-product .product-price-info .price-details .strike {
	color: #cc2492;
	text-decoration: line-through; 
}

.christian-bridal-gowns .christian-bridal-product .product-price-info .price-details .cut-price, .new-arrival-products .christian-bridal-product .product-price-info .price-details .cut-price {
	font-weight: 500;
	font-size: 20px;
	color: #a7a7a7;
}

.christian-bridal-gowns .christian-bridal-product .product-price-info .shopping-details, .new-arrival-products .christian-bridal-product .product-price-info .shopping-details {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.christian-bridal-gowns .christian-bridal-product .product-price-info .shopping-details img, .new-arrival-products .christian-bridal-product .product-price-info .shopping-details img {
	margin-left: 10px;
}

.new-arrival-products .christian-bridal-product .product-price-info .shopping-details img {
	width: auto !important;
}

.christian-bridal.shop-by-look {
	background-color: transparent;
}

@media (max-width: 1600px) {
	.shop-collection .offer-item .offer-type {
		font-size: 60px;
	}
}

@media (min-width: 1700px) {
	.more-accessories .container {
		max-width: 1650px;
	}

	.instagram-section .container, .one-stop-solution .container {
		max-width: 1580px;
	}

	.feature-collection .container, .christian-bridal .container {
		max-width: 1770px;
	}
}

@media (max-width:1420px) and (min-width: 992px) {
	header .header-search-top .input-div {
		width: auto;
		margin-right: 10px;
	}

	.shop-collection .offer-item .offer-type {
		font-size: 36px;
	}

	.shop-collection .offer-item {
		height: 240px;
	}
}

@media (max-width: 1400px) {
	.blog-items .blog-item .blog-details h5 {
		font-size: 24px;
	}

	.one-stop-solution .stop-solution-content {
		padding-left: 50px;
	}

	.one-stop-solution .stop-solution-content h4 {
		font-size: 46px;
	}

	.instagram-section .instagram-bg {
		height: 270px;
	}

	.instagram-section .insta-content p {
		font-size: 36px;
	}

	.instagram-section .container {
		padding-top: 56px;
	}

	.instagram-section {
		padding-top: 46px;
	}

	.more-accessories .skin-care {
		max-width: 100%;
		width: 100%;
	}

	.more-accessories .hair-accessories {
		max-width: 100%;
		width: 100%;
	}
}

@media (max-width: 1199px) {
	.blogs-section-hide-desktop {
		display: none;
	}

	.reviews-blog.for-mob {
		background-color: #fefcef;
	}

	.blog-items .blog-item .blog-img {
		height: 560px;
	}

	.blog-items .blog-item .blog-details {
		text-align: center;
	}

	.blog-items .blog-item {
		margin-right: 0;
	}

	.blog-items .slick-dots {
		margin-top: 50px;
	}

	.one-stop-solution .stop-solution-content {
		padding-left: 0;
	}

	.more-accessories .hair-accessories-major {
		margin-bottom: 170px;
	}
}

@media (min-width: 1200px) {
	.blogs-section-mob-show {
		display: none;
	}
}

@media (min-width: 992px) {
	.follow-btn-green {
		display: none;
	}
}

@media (max-width: 991px) {
	.one-stop-solution .stop-solution-content {
		margin-top: 30px;
		text-align: center;
	}

	.one-stop-solution .read-more {
		display: block;
		margin: 0 auto;
	}

	.instagram-section .insta-content button {
		display: none;
	}

	.instagram-section .insta-content p {
		text-align: center;
	}

	.instagram-section .container {
		background-position-x: center;
	}

	.instagram-section .instagram-bg {
		border-radius: 10px;
	}

	.instagram-section .insta-content p {
		color: #727272;
		font-weight: 400;
		margin-bottom: 30px;
	}

	.instagram-section .container {
		padding-top: 92px;
	}

	.instagram-section {
		padding-top: 25px;
		padding-bottom: 50px;
	}

	.follow-btn-green {
		border: 1px solid #616161;
	    outline: none;
	    background-color: #fff;
	    max-width: 262px;
	    height: auto;
	    color: #71cb89;
	    font-weight: 400;
	    font-size: 30px;
	    width: auto;
	    margin-top: 30px;
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	    padding: 0 15px;
	}

	.more-accessories .hair-accessories::after {
		width: 99%;
		top: -121px;
	}

	.more-accessories .skin-care::after {
		width: 97%;
		top: -122px;
	}

	.christian-bridal.right-side .col-md-12.col-lg-8{
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;
	}

	.christian-bridal.right-side {
		margin: 30px 10px 30px;
		border-radius: 10px;
	}

	.christian-bridal.right-side .text-right.top-content {
		text-align: center !important;
	}

	.christian-bridal.wedding-accessories .text-left.top-content {
		text-align: center !important;
	}

	.christian-bridal.right-side .text-right.top-content p {
		max-width: 80%;
		margin: 0 auto 20px;
	}

	.christian-bridal.wedding-accessories .top-content p {
		max-width: 80%;
		margin: 0 auto 20px;
	}

	.christian-bridal.right-side {
		background-position-x: center;
		background-position-y: 25px;  
	}

	.christian-bridal.wedding-accessories {
		background-position-x: center;
		background-position-y: 25px;  
		margin: 10px 10px 30px;
    	border-radius: 10px;
	}

	.christian-bridal .christian-bridal-tabs {
		margin-top: 30px;
	}

	.christian-bridal .green-rectangle {
		border-radius: 10px;
	}

	.christian-bridal.shop-by-look .christian-bridal-product {
		margin-right: 10px;
	}

	.shop-by-collection .shop-collection-disclaimer {
		margin-bottom: 40px;
	}

	.shop-by-collection {
		padding-bottom: 0;
		padding-top: 40px;
	}

	.shop-by-collection .shop-collection-disclaimer {
		margin-bottom: 20px;
	}

	.feature-collection .top-difference {
		margin-bottom: 0;
	}

	.feature-collection .col-4, .feature-collection .col-8, .feature-collection .col-6 {
		padding-right: 0;
	}

	.feature-collection .third-section, .feature-collection .one-third {
		height: 210px;
	}

	.feature-collection .mob-feature-collection {

	}

	.feature-collection .third-section, .feature-collection .one-third {
		height: 175px;
		margin-bottom: 20px;
	}

	.feature-collection .col-4, .feature-collection .col-8, .feature-collection .col-6 {
		padding-right: 15px;
	}

	.feature-collection .third-section, .feature-collection .one-third {
		border-radius: 8px;
	}

	.feature-collection .full-length {
		border-radius: 10px;
	}

	.shop-collection .offer-item {
		margin-bottom: 20px;
	}

	.shop-collection {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.welcome-section .category-item.hide-category-item-medium {
		display: none;
	}

	.welcome-section .category-item div {
		display: none;
	}

	.welcome-section .category-item {
		padding: 0;
	}

	.christian-bridal.new-arrival {
		padding-top: 10px;
	}

	.welcome-section .label-content {
		margin-bottom: 40px;
	}
}


@media (min-width: 768px) {
	.hair-accessories-img {
		display: none;
	}

	.skin-care-img {
		display: none;
	}

	.feature-collection .mob-feature-collection {
		display: none;
	}
}

@media (max-width: 767px) {
	.customer-reviews .customer-review-detail .customer-review-text-content h4 {
		font-size: 34px;
	}

	.customer-reviews .customer-review-detail .customer-review-text-content .review-writer {
		font-size: 18px;
	}

	.customer-reviews .customer-review-detail .customer-review-text-content .review-desc {
		font-size: 22px;
	}

	.customer-reviews .customer-review-detail .customer-dp {
		width: 190px;
		height: 145px;
		background-size: contain;
		background-repeat: no-repeat;
	}

	.customer-reviews .customer-review-detail .customer-dp img {
		width: 130px;
		height: 130px;
	}

	.one-stop-solution .stop-solution-content h4 {
		font-size: 26px;
		margin-bottom: 25px;
	}

	.one-stop-solution .stop-solution-content p {
		font-size: 16px;
	}

	.one-stop-solution .read-more {
		padding: 0 10px;
		font-size: 34px;
		width: auto;
		height: auto;
	}

	.one-stop-solution {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.one-stop-solution .one-stop-bg-img {
		height: 330px;
	}

	.hair-accessories-img {
		position: absolute;
		top: -40px;
		width: 351px;
		display: inline-block;
		right: 14px;
	}

	.skin-care-img {
		position: absolute;
    	top: -33px;
    	width: 329px;
    	display: inline-block;
	    left: 25px;
	}

	.more-accessories .hair-accessories::after {
		display: none;
	}

	.more-accessories .skin-care::after {
		display: none;
	}

	.more-accessories .hair-accessories {
		height: 360px;
		border-radius: 10px;
	}

	.more-accessories .hair-accessories .text-content {
		padding: 20px 45px;
	}

	.more-accessories .skin-care {
		height: 360px;
		border-radius: 10px;
	}

	.more-accessories .skin-care .text-content {
		padding: 20px 45px;
	}

	.more-accessories .skin-care .text-content p {
		font-size: 46px;
	}

	.more-accessories .hair-accessories-major {
		margin-bottom: 70px;
	}

	.more-accessories h4 {
		margin-bottom: 80px;
	}

	.christian-bridal-gowns .christian-bridal-product .product-desc, .new-arrival-products .christian-bridal-product .product-desc {
		font-size: 14px;
		margin-top: 20px;
		margin-bottom: 25px;
	}

	.christian-bridal-gowns .christian-bridal-product .product-price-info .price-details .cut-price, .new-arrival-products .christian-bridal-product .product-price-info .price-details .cut-price {
		font-size: 16px;
	}

	.christian-bridal-gowns .christian-bridal-product .product-price-info .price-details .save-price, .new-arrival-products .christian-bridal-product .product-price-info .price-details .save-price {
		font-size: 16px;
	}

	.christian-bridal-gowns .christian-bridal-product .product-price-info .shopping-details img, .new-arrival-products .christian-bridal-product .product-price-info .shopping-details img {
		width: 30px;
		height: 30px;
	}

	.christian-bridal {
		padding-bottom: 50px;
	}

	.christian-bridal-gowns .slick-arrow, .shop-by-look-content .slick-arrow, .new-arrival-products .slick-arrow {
		display: none !important;
	}

	.shop-by-collection .shop-collection-desc {
		line-height: 1;
		font-size: 20px;
	}

	.shop-by-collection .shop-collection-disclaimer {
		font-size: 16px;
	}

	.feature-collection {
		padding-bottom: 0;
		border-radius: 10px;
		margin-left: 10px;
		margin-right: 10px;
	}

	.feature-collection .desktop-feature-collection {
		display: none;
	}

	.feature-collection .featured-main-t {
		text-align: center;
	}

	.feature-collection .featured-main-p {
		max-width: 80%;
		margin: 0 auto 20px;
		text-align: center;
	}

	.feature-collection {
		background-position-x: center;
		padding-top: 100px;
		background-position-y: 40px;
		background-position-x: center;
	}

	.feature-collection .featured-main-p {
		font-weight: 500;
	}

	.shop-collection .offer-item {
		height: 270px;
	}

	.shop-collection .offer-item .offer-type {
		font-size: 36px;
	}
}

@media (max-width: 576px) {
	.blog-items .blog-item .blog-img {
		height: 300px;
	}

	.customer-reviews {
		padding: 0;
	}

	.customer-reviews .customer-review-detail .customer-review-text-content .review-desc {
		max-width: 100%;
	}

	.customer-reviews .customer-review-detail .customer-review-text-content .review-desc {
		font-size: 18px;
	}

	.customer-reviews .customer-review-detail .customer-review-text-content .review-writer {
		font-size: 16px;
	}

	.customer-reviews .customer-review-detail .customer-review-text-content h4 {
		font-size: 28px;
	}

	.customer-reviews .customer-review-detail .customer-dp {
		width: 165px;
		height: 130px;
	}

	.customer-reviews .customer-review-detail .customer-dp img {
		width: 120px;
		height: 120px;
	}

	.customer-reviews .main-title-customer h4, .blogs .main-title-customer h4 {
		font-size: 32px;
	}

	.one-stop-solution, .instagram-section {
		padding-left: 0;
		padding-right: 0;
	}

	.instagram-section .container {
		background-image: none;
		padding-top: 10px;
	}

	.instagram-section .insta-content p {
		font-size: 28px;
	}

	.more-accessories h4, .shop-collection h4, .shop-by-collection h4 {
		font-size: 30px;
	}

	.more-accessories {
		padding-top: 35px;
		padding-bottom: 45px;
	}

	.christian-bridal.shop-by-look .christian-bridal-product {
		margin-right: 0;
	}

	.christian-bridal-gowns .christian-bridal-product, .new-arrival-products .christian-bridal-product {
		margin-right: 10px;
	}

	.shop-by-collection .shop-collection-desc {
		line-height: 1;
		font-size: 18px;
	}

	.shop-by-collection .shop-collection-disclaimer {
		font-size: 14px;
	}

	.feature-collection .third-section, .feature-collection .one-third {
		height: 140px;
	}

	.shop-collection .offer-item {
		height: 230px;
	}

	.shop-collection .offer-item .offer-type {
		font-size: 30px;
	}

	.shop-collection .col-6:nth-child(odd) {
		padding-right: 0 !important;
	}
}

@media (max-width: 540px) {
	.more-accessories .hair-accessories, .more-accessories .skin-care {
		height: 300px;
	}

	.more-accessories .hair-accessories .text-content p, .more-accessories .skin-care .text-content p {
		font-size: 36px;
	}

	.more-accessories .skin-care .text-content button, .more-accessories .hair-accessories .text-content button {
		max-width: 150px;
		height: 46px;
		font-size: 22px;
		display: inline-block;
	}

	.more-accessories .skin-care .text-content button {
		float: right;
	}

	.hair-accessories-img {
		width: 297px;
		top: -38px;
	}

	.skin-care-img {
		width: 281px;
		top: -36px;
	}
}

@media (max-width: 450px) {
	.one-stop-solution .one-stop-bg-img {
		height: 280px;
	}

	.one-stop-solution .stop-solution-content h4 {
		font-size: 22px;
		margin-bottom: 15px;
	}

	.one-stop-solution .stop-solution-content p {
		font-size: 14px;
	}

	.one-stop-solution .read-more {
		font-size: 26px;
	}

	.more-accessories .hair-accessories, .more-accessories .skin-care {
		height: 250px;
	}

	.more-accessories .skin-care .text-content, .more-accessories .hair-accessories .text-content {
		padding-top: 0px;
		padding-bottom: 0px;
	}

	.more-accessories .hair-accessories .text-content p, .more-accessories .skin-care .text-content p {
		margin-bottom: 15px;
	}

	.skin-care-img {
		top: -30px;
		width: 234px;
	}

	.hair-accessories-img {
		top: -32px;
		width: 248px;
	}

	.more-accessories .skin-care .text-content p {
		font-size: 35px;
	}

	.more-accessories .skin-care .text-content button, .more-accessories .hair-accessories .text-content button {
		height: 40px;
	}

	.more-accessories h4 {
		margin-bottom: 70px;
	}

	.shop-by-collection .shop-collection-desc {
		font-size: 14px;
	}

	.shop-by-collection .shop-collection-disclaimer {
		font-size: 12px;
	}

	
	.more-accessories h4, .shop-collection h4, .shop-by-collection h4, .christian-bridal .top-content h4, .feature-collection .featured-main-t {
		font-size: 26px;
	}

	.welcome-section .main-heading {
		font-size: 26px;
	}

}

@media (max-width: 420px) {
	.more-accessories .skin-care .text-content p {
		font-size: 30px;
	}

	.more-accessories h4 {
		margin-bottom: 60px;
	}

	.christian-bridal .top-content p {
		font-size: 14px;
	}

	.christian-bridal-gowns .christian-bridal-product .special-offer, .new-arrival-products .christian-bridal-product .special-offer {
		padding: 3px ​8px !important;
		font-size: 14px;
		font-weight: 400;
	}

	.christian-bridal-gowns .christian-bridal-product .color-variant, .new-arrival-products .christian-bridal-product .color-variant {
		margin-top: 20px;
	}

	.christian-bridal-gowns .christian-bridal-product .color-variant .color-options span, .new-arrival-products .christian-bridal-product .color-variant .color-options span {
		width: 14px;
		height: 14px;
		border-radius: 14px;
	}

	.christian-bridal-gowns .christian-bridal-product .product-desc, .new-arrival-products .christian-bridal-product .product-desc {
		font-size: 12px;
	}

	.christian-bridal .christian-bridal-tabs li.nav-item .nav-link {
		font-size: 16px;
	}

	.christian-bridal .christian-bridal-tabs {
		margin-top: 20px;
	}

	.feature-collection .featured-main-p {
		font-size: 14px;
	}

	.shop-collection .offer-item {
		height: 180px;
		border-radius: 25px;
	}

	.shop-collection .offer-item .offer-type {
		font-size: 26px;
		margin-bottom: 50px;
	}

	.new-arrival-products .christian-bridal-product .special-offer {
		font-size: 14px;
	}
}

@media (max-width: 370px) {
	.instagram-section .insta-content p {
		font-size: 24px;
	}

	.more-accessories .hair-accessories, .more-accessories .skin-care {
		height: 210px;
	}

	.more-accessories .hair-accessories .text-content {
		padding: 20px 30px;
	}

	.more-accessories .hair-accessories .text-content p {
		font-size: 24px;
		margin-top: 50px;
	}

	.more-accessories .skin-care .text-content p {
		font-size: 20px;
		font-weight: 400;
		margin-top: 80px;
	}

	.skin-care-img {
		top: -35px;
		width: 205px;
	}

	.hair-accessories-img {
		width: 206px;
		top: -25px;
	}

	.more-accessories .skin-care .text-content button, .more-accessories .hair-accessories .text-content button {
		height: 38px;
		font-size: 20px;
	}

	.more-accessories .skin-care .text-content {
		padding-right: 35px;
	}

	.christian-bridal-gowns .christian-bridal-product .special-offer, .new-arrival-products .christian-bridal-product .special-offer {
		font-size: 12px;
	}

	.shop-collection .offer-item {
		height: 150px;
	}

	.shop-collection .offer-item .offer-type {
		font-size: 18px;
		margin-bottom: 40px;
	}

	.new-arrival-products .christian-bridal-product .special-offer {
		font-size: 12px;
	}
}

@media (max-width: 360px) {
	.christian-bridal.right-side .text-right.top-content p {
		max-width: 100%;
	}

	.feature-collection .third-section, .feature-collection .one-third {
		height: 120px;
	} 
}